[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.CreateSection

CreateSection - method for creating a header section

## Declaration

Source position: comctrls.pp line 2944

`protected function TCustomHeaderControl.CreateSection: THeaderSection; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.